@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

#g_header .h_box .h_box_right .clearfix:after {
	display: none;
}
input::-ms-clear{display:none;}
input::-ms-reveal{display:none;}
/*------------------------------------------------------------
icon_pr
------------------------------------------------------------*/
.icon_pr {
	bottom: 0;
	display: block;
	position: absolute;
	right: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	opacity: 1 !important;
}

.icon_pr img {
	display: block;
	opacity: 1 !important;
}
/*------------------------------------------------------------
	com_ttl01
------------------------------------------------------------*/
#main .com_ttl01 {
	margin-bottom: 24px;
	color: #262626;
	text-align: center;
	letter-spacing: 4px;
	line-height: 1.2;
	font-family: 'Prata', serif;
	font-size: 44px;
	font-weight: normal;
}
/*------------------------------------------------------------
	com_ttl02
------------------------------------------------------------*/
#main .com_ttl02 {
	margin-bottom: 47px;
	padding: 18px 23px 0;
	min-height: 51px;
	background: #000;
	text-align: left;
}

#main .com_ttl02 span {
	margin: 8px 0 0 41px;
	font-size: 15px;
	color: #fff;
	display: inline-block;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: normal;
	vertical-align: middle;
	font-style: oblique;
}

/*------------------------------------------------------------
	com_ttl04
------------------------------------------------------------*/
#main .com_ttl04 {
	margin-bottom: 50px;
	font-size: 16px;
	text-align: center;
}
/*------------------------------------------------------------
	com_ttl05
------------------------------------------------------------*/
#main .com_ttl05 {
	margin-bottom: 28px;
	padding-top: 15px;
	font-size: 46px;
	text-align: center;
	font-weight: bold;
	text-align: left;
	line-height: 1.2;
	border-top: 13px solid #000;
}
#main .com_ttl05 span {
	display: inline-block;
	font-family: 'Yrsa', serif;
	vertical-align: middle;
}
#main .com_ttl05 h2 {
	font-size: 13px;
	color: #999;
	display: inline-block;
	vertical-align: middle;
}
/*------------------------------------------------------------
	com_ttl06
------------------------------------------------------------*/
#main .com_ttl06 {
	margin: 15px 0 50px;
	color: #000;
	font-size: 47px;
	line-height: 1;
	font-family: 'Yrsa', serif;
}

#main .com_ttl06 span {
	display: block;
	color: #999;
	font-size: 13px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
}

/*------------------------------------------------------------
	com_link
------------------------------------------------------------*/
#main .com_link {
	margin: 49px auto 79px;
	width: 250px;
}

#main .com_link a ,
.article_inner a#domani_salon,
.article_inner .domani_btn_pink{
	padding: 15px 0 17px;
	display: block;
	color: #fff;
	text-align: center;
	font-size: 14px;
	background: #000;
	font-weight: bold;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	border: 3px solid #000;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.article_inner a#domani_salon,
.article_inner .domani_btn_pink {
	background: #EF87AE;
	border: 3px solid #EF87AE;
}

#main .com_link a:hover,
.article_inner a#domani_salon:hover,
.article_inner .domani_btn_pink:hover {
	color: #000;
	background: #fff;
}
/*------------------------------------------------------------
	page_path
------------------------------------------------------------*/
#main .page_path {
	padding-bottom: 11px;
	text-align: left;
	border-bottom: 8px solid #000;
}

#main .page_path li {
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.2;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#main .page_path li span {
	font-size: 12px;
    letter-spacing: 2px;
    margin: -1px 6px 0 0;
}

#main .page_path li a {
	font-size: 12px;
	font-weight: normal;
	position: relative;
	display: inline-block;
}

#main .page_path li:after {
	content: "/";
	color: inherit;
	padding-left: 5px;
}

#main .page_path li:last-of-type:after {
	content: "";
}

#main .page_path li a:after {
	content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #000;
    transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

#main .page_path li a:hover:after {
	width: 100%;
}

/*------------------------------------------------------------
AD
------------------------------------------------------------*/

.gate #container header#g_header {
	top: 250px;
}

.gate #container header#g_header .searchnav {
	position: absolute;
	z-index: 900;
}

.gate #index {
	top: 250px;
	margin: 0 auto;
}

.billboard {
	width: 100%;
	text-align: center;
	margin: 0 auto 30px;
}

/*------------------------------------------------------------
	pagination
------------------------------------------------------------*/
.pagination {
	margin-top: 55px;
	padding: 20px 0;
	position: relative;
	border-top: 8px solid #000;
	font-family: 'Prata', serif;
}

.pagination .prev,
.pagination .next {
	position: absolute;
	top: 15px;
	padding-top: 4px;
	letter-spacing: 2px;
	font-size: 21px;
}

.pagination .prev {
	padding-left: 22px;
	left: 0;
	background: url(/wp-content/themes/domani/img/common/icon_arrow10.png) no-repeat left center;
}

.pagination .next {
	padding-right: 22px;
	right: 0;
	background: url(/wp-content/themes/domani/img/common/icon_arrow11.png) no-repeat right center;
}

.pagination li {
	margin: 0 -2px;
	display: inline-block;
	font-size: 18px;
}

.pagination li a,
.pagination li span {
	padding: 2px 10px 0 11px;
	min-width: 42px;
	height: 42px;
	line-height: 42px;
	letter-spacing: 1.5px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	box-sizing: border-box;
}

.pagination li .current,
.pagination li.active a,
.pagination li.active a:hover {
	color: #fff;
	opacity: 1;
	background: url(/wp-content/themes/domani/img/common/icon_img02.png) no-repeat center center;
	background-size: 100% 100%;
}

/*------------------------------------------------------------
	women
------------------------------------------------------------*/
.women #g_navi > ul > li.navi04 > a {
	color: #3C9CC2;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	html {
		margin-left: 1px;
	}
	html.evenWidth {
		margin-left: 0px;
	}
}

/**
 *Follow Us! 部分追加css
 */
.followus_ttl{
  font-family: 'Yrsa', serif;
  display: inline-block;
  font-size: 28px;
  font-weight: bold;
  color: #000;
  background-color: #fff;
  z-index: 1;
  padding:0 1em;
  margin-top: 20px;
}
.followus_box{
	margin: -25px 0 45px;
    padding: 31px 5px 26px 6px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    font-size:14px;
}
.sns_icon {
    margin: 10px 0;
    width: 287px;
	height: 60px;
	display: flex;
	justify-content: center;
}
.followus_box .sns_icon a {
	width: 40px;
    height: 40px;
    border-radius: 40px;
	display: block;
	margin: 8px;
}
.followus_box a.fwus_fb{
  background-color: #3B5998;
}
.followus_box a.fwus_tw{
  background-color: #55acee;
}
.followus_box a.fwus_insta{
  background-color: #D93177;
}
.followus_box a.fwus_line{
	background-color: #00c300;
}
.followus_box a.fwus_yt img{
	width: 40px;
	height: 40px;
}
.followus_box .sns_icon svg{
  fill: white;
  margin: 0 auto;
  padding: .7em 0;
  width: 40px;
}
.followus_box svg.fwus_fb {
  height: 20px;
}
.followus_box svg.fwus_tw {
  height: 18px;
  padding-top:.8em;
}
.followus_box svg.fwus_insta {
  height: 20px;
}
.followus_box svg.fwus_line {
	height: 24px;
  }
.mlmagazine ,
.mlmg_txt{
  clear: both;
  display: block;
  font-size:.87em;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.mlmagazine {
  background-color: #eaeaea;
  color:#888;
  margin-bottom: 10px;
  padding:7px;
  transition: .3s;
}
.mlmagazine:hover {
  background-color: #000;
  color:#fff;
}
.mlmg_txt{
  color: #BE688F;
}

.footer_search .h2_ttl03 {
	margin: 73px 0 38px;
    font-size: 40px;
    color: #000;
    line-height: 1.2;
    font-family: 'Prata', serif;
    text-align: center;
    -webkit-font-smoothing: antialiased;
}

.footer_search .h2_ttl03 .txt02 {
	padding-top: 15px;
    display: block;
    font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 13px;
    line-height: 1;
}

.article_inner .domani_btn_to_gallery {
	display: inline-block;
	padding: 5px 10px;
	font-weight: normal;
	border-radius: 4px;
	margin-bottom: 10px;
}
